CMS WordPress – Risolvere errore nelle traduzioni dopo l'aggiornamento alla versione 4.0

Un paio di giorni fa è apparso il nuovo Versione 4.0 WordPress, l'aggiornamento è venuto accompagnato da adeguamenti in temi, alcuni plugin e traduzioni.

WP4.0Entrare oggi WordPress desktop, Ho potuto vedere che traduzioni non aggiornati correttamente Poiché il pacchetto è vuoto e viene illustrato il seguente errore quando l'aggiornamento. Possiamo farlo solo manualmente, e se abbiamo dovuto aspettare per i ragazzi di WordPress per risolverlo.

needupdate

Impossibile aggiornare.Ci accingiamo a risolverlo noi stessi, per questo abbiamo un client FTP come per esempio FileZilla, e L'ultima versione di WordPress appena scaricato, Ho descomprimiremos.

FZ&WPCome sempre prima di eseguire qualsiasi azione sul nostro server, Faremo un backup completo la nostra installazione di WordPress, altri contenuti del sito web, e infine un altro database.

BackupOra noi dobbiamo caricare una copia della directory Wordpress/wp-content/languages Versione 4.0 appena decompresso nella directory /WP/wp-content / il nostro server web e sobrescribiremos la corrente. È molto importante che prima di fare questo dobbiamo controllare che abbiamo sessione chiusa WordPress desktop.FileZillaDopo indirizzarci verso la pagina degli aggiornamenti di WordPress, Possiamo vedere che Abbiamo già l'ultima versione Traduzioni.

Traduzioni aggiornate.Anche se non abbiamo gli aggiornamenti in sospeso, Ancora ci mostra un avviso, e per perdere di vista lo dobbiamo cliccare sui nuovi aggiornamenti di opzione check.

Tutto ok

Se si desidera è possibile seguire su Twitter, Facebook, Google +, LinkedIn, o condividerlo con i pulsanti sotto questa pubblicazione, Se avete domande o suggerimenti, non esitate a commentare.

Aiutaci a raggiungere più lettori Share on LinkedInShare on FacebookTweet about this on TwitterShare on Google+Email this to someone

Lasciare una risposta